@charset "UTF-8";
/* Imported CSS and CDNs for fonts, Icons and Layout */
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Signika+Negative:300,400,600,700");
@import url("https://fonts.googleapis.com/css?family=Dancing+Script:400,700");

/*-=-=-=-=-=-=-=-=-=-=
Theme Settings
-=-=-=-=-=-=-=-=-=-=*/
/* Body Fonts Settings*/
/* Title Fonts Setting */
/* Theme Colors and Background */
/* Button Style */
/* Menu Style */
/* Custom Fonts */
/* Mixins */
/* Theme CSS
-=-=-=-=-=-=-=-=*/
body {
	background: #fff;
	color: #000;
	margin: 0;
	font-weight: 300;
	font-family: "Signika Negative", sans-serif;
	line-height: 1.5;
	letter-spacing: 0.08em;
	font-size: 16px;
	overflow-x: hidden; }

.wrapper {
	max-width: 1170px; }

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	font-family: "Signika Negative", sans-serif;
	line-height: 1.25;
	color: #333333; }
.fontWhite h1, .themeBg h1, .fontWhite h2, .themeBg h2, .fontWhite h3, .themeBg h3, .fontWhite h4, .themeBg h4, .fontWhite h5, .themeBg h5, .fontWhite h6, .themeBg h6 {
	color: #fff; }

.h1Style, h1 {
	font-size: 56px;
	letter-spacing: 0.06em; }

h2 {
	font-size: 34px;
	letter-spacing: 0.08em; }

h3 {
	font-size: 30px; }

h4 {
	font-size: 24px;
	line-height: 1.5; }

.font20, h5 {
	font-size: 22px;
	line-height: 1.5; }

h6 {
	font-size: 18px;
	line-height: 1.5; }

a {
	color: #4abdac; }
a:hover {
	color: #333333; }
.fontWhite a, .themeBg a, a.fontWhite, a.themeBg {
	color: #fff; }
.fontWhite a:hover, .themeBg a:hover, a.fontWhite:hover, a.themeBg:hover {
	color: #4abdac; }

.fontWhite, .themeBg {
	color: #fff; }

.themeBg {
	background-color: #4abdac; }

textarea, input[type="text"], input[type="number"], input[type="email"], input[type="tel"], select,
form input[type="radio"] + label, form input[type="checkbox"] + label {
	font-family: "Signika Negative", sans-serif;
	font-weight: 300;
	font-size: 16px; }
.themeBg textarea, .themeOverlay textarea, .themeBg input[type="text"], .themeOverlay input[type="text"], .themeBg input[type="number"], .themeOverlay input[type="number"], .themeBg input[type="email"], .themeOverlay input[type="email"], .themeBg input[type="tel"], .themeOverlay input[type="tel"], .themeBg select, .themeOverlay select, .themeBg
form input[type="radio"] + label, .themeOverlay
form input[type="radio"] + label, .themeBg form input[type="checkbox"] + label, .themeOverlay form input[type="checkbox"] + label {
	background: #fff;
	color: #000; }

input[type="submit"], a.button, .button a {
	background-color: #4abdac;
	border: 1px solid #4abdac;
	color: #ffffff;
	font-family: "Signika Negative", sans-serif; }
input[type="submit"]:hover, a.button:hover, .button a:hover {
	background-color: #ffffff;
	color: #fff;
	border-color: #ffffff;
	background: transparent; }
.themeBg input[type="submit"], .themeBg a.button, .themeBg .button a, .button .themeBg a, .themeOverlay input[type="submit"], .themeOverlay a.button, .themeOverlay .button a, .button .themeOverlay a {
	border-color: #fff;
	color: #fff; }
.themeBg input[type="submit"]:hover, .themeBg a.button:hover, .themeBg .button a:hover, .button .themeBg a:hover, .themeOverlay input[type="submit"]:hover, .themeOverlay a.button:hover, .themeOverlay .button a:hover, .button .themeOverlay a:hover {
	background-color: #fff;
	color: #4abdac; }
.banner_button a {
	padding: 12px 30px !important;
}
form input[type="radio"] + label, form input[type="checkbox"] + label {
	background: transparent; }

form input[type="radio"] + label:before, form input[type="checkbox"] + label:before {
	color: #4abdac; }

form input[type="radio"]:checked + label:before, form input[type="checkbox"]:checked + label:before {
	background: #4abdac;
	border-color: #4abdac;
	color: #fff; }

/* Title Style */
.titleStyle:after {
	content: '';
	width: 90px;
	height: 2px;
	display: block;
	margin: 10px 0 0;
	background: #4abdac; }
.themeBg .titleStyle:after {
	background: #fff; }
.titleStyle.lg:after {
	width: 270px;
	max-width: 50%;
	margin-top: 20px; }
.text-center .titleStyle:after, .titleStyle.text-center:after {
	margin: 10px auto 0; }

/*New Css 15-11-2018*/
.applinks {
	display: inline-block;
	padding-top: 30px;
}
.applinks a {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
header .Navigation ul li.menu-item-has-children.open-submenu:after {
	content: '\f106 ';
}
@media (max-width: 767px) {
	.titleStyle.mobile-center:after, .mobile-center .titleStyle:after {
		margin: 10px auto 0; } }
.text-right .titleStyle:after, .titleStyle.text-right:after {
	margin: 10px 0 0 auto; }

/* Background Overlays */
.overlay::before {
	background: rgba(6, 56, 82, 0.9); }
.overlay.themColor .titleStyle:after {
	background: #fff; }
.overlay.themColor:before {
	background: rgba(74, 189, 172, 0.6); }

.altOverlay::before {
	background: rgba(74, 189, 172, 0.85); }
.altOverlay.themColor .titleStyle:after {
	background: #fff; }
.altOverlay.themColor:before {
	background: rgba(74, 189, 172, 0.6); }

/* Sticky Header  */
.kingstickyHeadersub.fixed-header { width: 100%; position: fixed; top: 0; z-index: 999;  animation: slideDown 0.35s ease-out;}



/* Fancybox */
.fancybox-close {
	background: #4abdac; }

/* List Style */
ul.listStyle li[class*="fa-"] {
	padding: 7px 0 7px 40px; }
ul.listStyle li[class*="fa-"]:before {
	color: #fff;
	background: #4abdac;
	width: 26px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	border-radius: 50%;
	top: 7px;
	font-size: 14px; }
ul.listStyle li:before {
	color: #4abdac; }

/* Social Icons */
ul.socialIcons {
	display: inline-block;
	margin: 0;
	padding: 0; }
ul.socialIcons li {
	display: inline-block; }
ul.socialIcons li a {
	width: 46px;
	height: 46px;
	display: block;
	text-align: center;
	line-height: 46px;
	margin: 4px;
	background-color: #4abdac;
	color: #fff;
	font-size: 25px; }
ul.socialIcons li a:hover {
	background-color: #073953; }

a.button, .button a {
	padding: 8px 30px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
	border-radius: 3px;
	line-height: 1.2;
	background: #4abdac;
	color: #fff; }
a.button:hover, .button a:hover {
	background: transparent;
	color: #fff;
	border-color: #fff; }
.themeBg a.button, .themeBg .button a {
	background: #fff;
	color: #fff;
	border-color: #fff; }
.themeBg a.button:hover, .themeBg .button a:hover {
	background: transparent;
	color: #fff; }

.V2 a:hover {
	border-color: #4abdac;
	color: #4abdac; }

.parallaxBG {
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover; }
@media (max-width: 767px) {
	.parallaxBG {
		background-attachment: scroll; } }

.mobileTrigger {
	display: none; }

a.expandMenu {
	width: 40px;
	height: 37px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 0;
	padding: 5px;
	margin: 5px 0; }

a.expandMenu i {
	position: relative;
	width: 30px;
	left: 0;
	height: 3px;
	opacity: 1;
	display: block;
	background: #4abdac;
	margin: 6px 0;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s; }

a.expandMenu.mobileOpen i:first-child {
	transform: rotate(45deg);
	top: 10px;
	position: relative; }

a.expandMenu.mobileOpen i:nth-child(2) {
	position: relative;
	left: -46px;
	opacity: 0; }

a.expandMenu.mobileOpen i:last-child {
	transform: rotate(-45deg);
	top: -10px;
	position: relative; }

.childExpand.childOpen .fa-caret-down:before {
	content: ""; }

.childExpand:hover, .childExpand.childOpen {
	background: rgba(255, 255, 255, 0.2); }

/* Global Header and Footer CSS
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
/* ************************************************** */
/* ************updated css 09-03-2022 start***************** */
/* ************************************************** */

.headerSection .siteNavigation ul > li.menu-item-has-children > a {  position: relative; padding: 20px;}
.headerSection .siteNavigation ul > li.menu-item-has-children > a:after { display: block !important; position: absolute; content: '\f107'; font-family: 'FontAwesome';top: 50%; transform: translateY(-50%); line-height: 1; font-size: 17px;  height: 17px; background: unset; right: 7px; width: 11px;}

/*09/03/2022*/
.headerSection .siteNavigation ul li > ul { position: absolute; left: 50%; top: 100%;background: #41c3dc;width: 100%;  min-width: 320px; transform: translateX(-50%); margin: 0 auto; z-index: 99; display: none; transition: all ease .4s; }
.headerSection .siteNavigation ul li:hover > ul { display: block; }
.headerSection .siteNavigation ul li {  position: relative; }
.headerSection .siteNavigation ul li > ul li { width: 100%; display: inline-block; vertical-align: middle; border-bottom: 1px solid rgba(255,255,255,0.5); }
.headerSection .siteNavigation ul li > ul li:last-child { border-bottom: none; }
/* ************************************************** */
/* ************updated css end***************** */
/* ************************************************** */


.headerSection {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0; }
@media (max-width: 767px) {
	.headerSection .siteContact span {
		display: none; }

}
.headerSection .siteContact a:not(:last-child) {
	font-size: 18px;
	line-height: 1.67;
	margin-right: 24px; }
.headerSection .siteContact a span {
	padding-left: 5px; }
.headerSection .siteNavigation ul {
	margin: 0;
	padding: 0; }
.headerSection .siteNavigation ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none; }
.headerSection .siteNavigation ul li a {
	padding: 20px 15px;
	display: block;
	position: relative;
	z-index: 3; }
.headerSection .siteNavigation ul li a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: #ffffff;
	-moz-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	-webkit-transition: all ease 0.4s;
	transition: all ease 0.4s;
	z-index: -1; }
.headerSection .siteNavigation ul li a:hover {
	color: #063852; }
.headerSection .siteNavigation ul li a:hover:before {
	height: 100%; }

/* Home Page  =-=-=-=-=-=
=-=-=-=-=-=-=-=-=-=-=-=-=*/
/* Hero Section */
section.section.heroSection {
	overflow-x: hidden;
}
.heroSection .heroSectionInner {
	padding: 140px 0; }
.heroSection .heroSectionInner button.slick-arrow {
	height: 60px;
	width: 60px;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg); }
.heroSection .heroSectionInner button.slick-arrow.slick-prev {
	left: -30px;
	background-color: #4abdac; }
.heroSection .heroSectionInner button.slick-arrow.slick-prev:before {
	content: '\f177';
	font-family: 'fontawesome';
	line-height: 60px;
	font-size: 20px;
	color: #073953;
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	padding-left: 30px; }
.heroSection .heroSectionInner button.slick-arrow.slick-next {
	right: -30px;
	background-color: #4abdac; }
.heroSection .heroSectionInner button.slick-arrow.slick-next:before {
	content: '\f178';
	font-family: 'fontawesome';
	line-height: 60px;
	font-size: 20px;
	color: #073953;
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	padding-right: 30px; }

.serviceSection {
	cursor: pointer; }
.servicesInner:hover{
	background-color: #ec433f; }
.servicesInner {
	background-color: #65b3e2;
	-webkit-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.66);
	box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.66); }

.serviceSection .ForServiceColor {

	padding: 40px 30px;
}
@media (max-width: 767px) { .serviceSection .ForServiceColor { padding: 15px; } }
.serviceSection .servicesInner img {
	width: 87px; }
.serviceSection .servicesInner p {
	letter-spacing: 0.04em; }

.galleryShow {
	padding: 15px; }
@media (max-width: 767px) {
	.galleryShow {
		padding: 0px; } }
.galleryShow .galleryPhoto {
	padding: 15px; }
.galleryShow .galleryPhoto a {
	position: relative;
	display: block; }
.galleryShow .galleryPhoto a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(7, 57, 83, 0.6);*/ }
.galleryShow .galleryPhoto a:after {
	content: '\f055';
	font-family: 'fontawesome';
	position: absolute;
	font-size: 34px;
	line-height: 35px;
	color: #ffffff;
	top: 50%;
	left: 50%;
	width: 35px;
	height: 35px;
	margin-top: -17.5px;
	margin-left: -17.5px;
	opacity: 0;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0); }
.galleryShow .galleryPhoto a:hover:before {
	/*background: rgba(7, 57, 83, 0.9);*/ }
.galleryShow .galleryPhoto a:hover:after {
	opacity: 1;
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1); }

.testiMonial {
	vertical-align: top; }
.testiMonial:nth-child(odd) .commentSection {
	/*background-color: #4abdac;*/
	text-align: right; }
.testiMonial:nth-child(odd) .commentSection .comment {
	position: relative; }
.testiMonial:nth-child(odd) .commentSection .comment:before {
	content: '\f10e';
	left: inherit;
	right: 0; }
.testiMonial:nth-child(odd) .commentSection a:hover {
	/*color: #073953;*/ }
.testiMonial .commentSection {
	padding: 50px 25px 25px;
	border: 1px solid #4abdac; }
.testiMonial .commentSection .comment {
	position: relative; }
.testiMonial .commentSection .comment:before {
	content: '\f10d';
	position: absolute;
	width: 35px;
	height: 35px;
	font-size: 28px;
	top: -20px;
	left: 0;
	line-height: 34px;
	font-family: 'fontawesome'; }
.testiMonial .commentSection i {
	font-size: 12px; }

.testimonialInner ul.slick-dots {
	margin-bottom: 0; }
.testimonialInner ul.slick-dots li button {
	border: 2px solid #4abdac;
	background: transparent;
	height: 16px;
	height: 16px; }
.testimonialInner ul.slick-dots li.slick-active button {
	background-color: #4abdac; }

/* Our Branch Location
-=-=-=-=-=-=-=-=-=-=-=*/
.innerContent {
	padding: 20px;
	border: 1px solid #073953;
	border-radius: 4px; }
.innerContent .sectionTitle {
	padding: 35px 0; }
.innerContent .sectionTitle h6 {
	letter-spacing: 0.08em; }
.innerContent .contentStyle {
	letter-spacing: 0.04em; }
.innerContent .contentStyle h6 {
	padding: 15px 0; }
.innerContent .contentStyle ul li {
	padding-top: 0px; }
.innerContent .contentStyle ul li:before {
	top: 0; }
.innerContent .contentStyle.contentDetails ul {
	margin: 0 0 0 10px; }
.innerContent .contentStyle.contentDetails ul li:first-child:before {
	content: '\f041'; }
.innerContent .contentStyle.contentDetails ul li:nth-child(2):before {
	content: '\f095'; }
.innerContent .contentStyle.contentDetails ul li:nth-child(3):before {
	content: '\f017'; }
.innerContent .contentStyle.services ul {
	margin: 0 0 0 10px; }
.innerContent .contentStyle.services ul li:before {
	content: '\f046'; }

.footerBottomStrip {
	background-color: #000000;
	border-top: 2px solid #4abdac; }

.footerSection {
	background-color: #073953; }
.footerSection .titleStyle {
	margin-bottom: 35px; }
.footerSection .titleStyle h4 {
	line-height: 1; }
.aboutFooterSection p { margin-right: 10px;}
.footerSection .aboutFooterSection ul {
	padding-top: 20px; }
.footerSection .aboutFooterSection ul li:first-child:before {
	content: '\f041'; }
.footerSection .aboutFooterSection ul li:nth-child(2):before {
	content: '\f095'; }
.footerSection .aboutFooterSection ul li:nth-child(3):before {
	content: '\f0e0'; }
.footerSection .sitemapSection ul li:not(:last-child) {
	padding-bottom: 10px; }
.footerSection .connectwithUs a {
	display: inline-block;
	margin: 5px 5px 0 0;
	border-radius: 4px;
	width: 35px;
	background-color: #4abdac;
	color: #ffffff;
	line-height: 38px;
	font-size: 20px;
	text-align: center; }
.footerSection .sitemapSection .applinks {
	padding-top: 10px;
}
.footerSection .sitemapSection .applinks a:last-child {
	margin-top:10px;
}
.footerSection .connectwithUs a.faceBook:hover {
	background-color: #3b5998; }
.footerSection .connectwithUs a.linkedIn:hover {
	background-color: #0077B5; }
.footerSection .connectwithUs a.twiTter:hover {
	background-color: #00aced; }
.footerSection .connectwithUs a.pintTerest:hover {
	background-color: #cd2029; }
.footerSection .connectwithUs a.googlePlus:hover {
	background-color: #df4b37; }
.footerSection .connectwithUs a.youtube:hover {
	background-color: #df4b37; }
.footerSection .connectwithUs a.instagram:hover {
	background-color: #0077B5; }

.desktopHide {
	display: none !important; }
.desktopHide span {
	padding-left: 5px; }
@media (max-width: 767px) {
	.desktopHide {
		display: block !important; }
	/*.applinks a:last-child {
	padding-top: 20px;
}*/
}

/* Media Screens */
@media (max-width: 1230px) {
	.wrapper {
		padding-left: 15px;
		padding-right: 15px; } }
@media (max-width: 992px) {
	a.expandMenu i {
		background: #4abdac; }

	.h1Style, h1 {
		font-size: 36px; }

	h2 {
		font-size: 28px; }

	h3 {
		font-size: 24px; }

	h4 {
		font-size: 20px;
		line-height: 1.5; }

	.font20, h5 {
		font-size: 18px;
		line-height: 1.5; }

	h6 {
		font-size: 16px;
		line-height: 1.5; }
	.applinks img {
		width: auto;
		height: 40px;
		margin-top: 10px;
	}
	.footerSection .sitemapSection .applinks a:last-child {
		margin-top: 0;
	}
}
@media (max-width: 767px) {
	.p0-30 {
		padding-left: 0px;
		padding-right: 0px; } }
@media (max-width: 767px) {
	header {
		position: relative; }
	header .mobileTrigger {
		display: block; }
	header .menuBar {
		position: absolute;
		display: none;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 99; }
	header .menuBar .wrapper {
		padding: 0px; }
	header .menuBar .wrapper .siteNavigation {
		text-align: left; }
	header .menuBar .wrapper .siteNavigation ul {
		border-top: 1px solid #4abdac;
		border-bottom: 1px solid #4abdac; }
	header .menuBar .wrapper .siteNavigation ul li {
		display: block;
		padding: 0;
		width: 100%;
		float: none; }
	header .menuBar .wrapper .siteNavigation ul li.menu-item-has-children > ul { padding-left:10px;}
	header .menuBar .wrapper .siteNavigation ul li a {
		padding: 0% 15px;
		line-height: 50px; }
	header .menuBar .wrapper .siteNavigation ul li a:hover:before {
		width: 100%; }
	header .menuBar .wrapper .siteNavigation ul li a:after {
		display: none; }

	/* ************************************************** */
	/* ************updated css 09-03-2022 start***************** */
	/* ************************************************** */

	.siteLogo {  width: 30%;  vertical-align: top;}
	.siteContact { top: 50% !important; transform: translateY(-50%);}
	a.expandMenu {  top: 45%;  transform: translateY(-50%);  margin: 0;}
	a.expandMenu.mobileOpen i:last-child { top: -8px;}
	.headerSection .siteNavigation ul li > ul {position: unset; min-width: 100%; transform: unset; display: none; }
	.headerSection .siteNavigation ul li:hover > ul { display: none; }



}
@media (max-width: 414px) {
	header .siteLogo {
		width: 200px; }
	header .siteNavigation ul li a {
		font-size: 16px; } }


/*# sourceMappingURL=style.css.map */

/* .siteNavigation + .button { display: none; } */

.menuBar.kingstickyHeadersub .wrapper {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

@media (max-width: 767px) {
	.headerSection .siteContact .button {   display: none; }
	.siteContact { position: absolute; top: 14px;  right: 65px; width: auto; }
	.siteNavigation + .button { display: block;     text-align: center; }
	.siteNavigation + a.button  { border-radius: 0}
}

/*Banner Slider*/
.heroSection .heroSectionInner.heroSectionNew { padding: 0;  }
/*.heroSectionNew .sliderBackImage { padding-top: 150px; padding-bottom: 150px }*/
.heroSectionNew.slick-dotted ul.slick-dots { margin: 0; bottom: 30px; position: absolute; left:50% ;transform: translateX(-50%) }
.heroSectionNew .sliderBackImage {  padding: 80px 15px }
.heroSectionNew.slick-dotted ul.slick-dots li.slick-active button { background: #fff;}
.vt { vertical-align: top}

.forleft { text-align: left}
.forcenter { text-align: center}


/*SearchForm*/

form.search-form { width: 600px;  max-width: 100%; margin: 0 auto; }
form.search-form .screen-reader-text { font-size: 20px; }
form.search-form input.search-field { border: none; border-radius: 3px; outline: none; background: #fff;  font-size: 16px;  line-height: 24px;  font-family: 'Signika Negative', sans-serif;
	font-weight: 400; color: #000;  margin: 0; padding: 8px 20px;  border: 1px solid #65b3e1; }

form.search-form button.search-submit { background: #ec433f; color: #ffffff; border: 1px solid #ec433f; padding: 10px 20px; cursor: pointer;  transition: all ease 0.3s; -webkit-transition: all ease 0.3s; border-radius: 3px; }
form.search-form button.search-submit .screen-reader-text { font-size: 17px; text-transform: uppercase; }
form.search-form button.search-submit:hover { color: #ec433f; background: transparent; }


@media (max-width: 600px) {
	form.search-form .screen-reader-text { display: block; }
	form.search-form input.search-field { width: 100%; }
	form.search-form button.search-submit { margin-top: 20px; }
	form.search-form label .screen-reader-text { margin-bottom: 10px; }
	.footerSection .sitemapSection .applinks {  text-align: center}
	.applinks a { float: none;    display: inline-block; padding: 5px 0}

}

@media (max-width: 767px) {
	ul.listStyle li:before { position: static;  margin-right: 12px;     }
	.offer_description { overflow: auto;     }
	.footerSection .titleStyle { margin-bottom: 0}
	.ourBranchInner  { padding-left: 5px; padding-right: 5px}
}

@media (max-width: 1080px){
	.headerSection .siteNavigation ul > li.menu-item-has-children > a {
		padding: 20px 5px;
	}
}

/* popup form */
.formCustom .wrapper{padding: 0px !important}


.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}
.formCustom .gform_confirmation_message {
	color: green;
	padding: 5px;
	text-align: center;
}

@media (max-width: 661px){
	.menuBar.kingstickyHeadersub .wrapper { flex-direction: column; align-items: flex-start; }
	.siteNavigation + .button { width: 100%; }
	.menuBar.kingstickyHeadersub .wrapper .button a { width: 100%; border-radius: 0; }
}

@media (max-width: 991px) { 
	header .Navigation ul li.menu-item-has-children ul {

		padding-left: 20px !important;
	}
}
